BODY {
	FONT-SIZE: 100%; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#Menu {
	PADDING-RIGHT: 2px; PADDING-LEFT: 8px; BACKGROUND: #003366; LEFT: 0px; OVERFLOW: auto; WIDTH: 12em; ; POSITION: expression("absolute"); ; TOP: expression(body.scrollTop); ; HEIGHT: expression(body.clientHeight)
}
#Content {
	PADDING-LEFT: 2em; FONT-SIZE: 0.9em; BORDER-LEFT-COLOR: white; BACKGROUND: white; LEFT: 172px; BORDER-BOTTOM-COLOR: white; MARGIN-LEFT: 40px; ; WIDTH: expression(body.clientWidth * 0.618304); COLOR: black; BORDER-TOP-COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; POSITION: absolute; TOP: -1px; BORDER-RIGHT-COLOR: white
}
DIV.text {
	FONT-SIZE: 0.9em; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DIV.texttoppage {
	COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.textlink {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #3333cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.textlink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #660066; TEXT-DECORATION: none
}
A.textlink:hover {
	TEXT-DECORATION: underline
}
A.menulink {
	FONT-SIZE: 100%; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
A.menulink:hover {
	TEXT-DECORATION: underline
}
A.menulinkchosen {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; TEXT-DECORATION: underline
}
A.sublink {
	FONT-WEIGHT: normal; FONT-SIZE: 100%; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.sublink:hover {
	FONT-SIZE: 100%; TEXT-DECORATION: underline
}
DIV.textlogo {
	FONT-WEIGHT: bold; FONT-SIZE: xx-large; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TABLE {
	
}
TABLE TH {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; BACKGROUND: #cccccc; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
TABLE TD {
	FONT-SIZE: 0.9em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TABLE.menu {
	BORDER-COLLAPSE: collapse
}
TABLE.menu TD {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: 100%; PADDING-BOTTOM: 1px; COLOR: white; PADDING-TOP: 1px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; BORDER-COLLAPSE: collapse; border-spacing: 0px
}
TABLE.navbar {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 100%; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; BORDER-COLLAPSE: collapse; border-spacing: 0px
}
TABLE.subnavbar {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 90%; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; BORDER-COLLAPSE: collapse; border-spacing: 0px
}
TD.navbar {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 100%; BACKGROUND: #003366; VERTICAL-ALIGN: middle; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; TEXT-ALIGN: center
}
TD.navbarchosen {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 100%; BACKGROUND: #99ccff; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; TEXT-ALIGN: center
}
TD.subnavbar {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 100%; BACKGROUND: #99ccff; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; TEXT-ALIGN: center
}
TD.subnavbarchosen {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-SIZE: 100%; BACKGROUND: #99ccff; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; TEXT-ALIGN: center
}
A.navbar {
	FONT-WEIGHT: normal; FONT-SIZE: 100%; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.navbar:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 100%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.navbarchosen {
	FONT-WEIGHT: normal; FONT-SIZE: 100%; BACKGROUND: #99ccff; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.navbar:active {
	FONT-WEIGHT: normal; FONT-SIZE: 100%; BACKGROUND: #99ccff; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.navbarchosen:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 100%; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.subnavbar {
	FONT-WEIGHT: normal; FONT-SIZE: 90%; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.subnavbar:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 90%; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.subnavbarchosen {
	FONT-WEIGHT: bold; FONT-SIZE: 90%; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.subnavbarchosen:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 90%; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
TABLE.instrument {
	FONT-SIZE: 0.9em; BORDER-LEFT-COLOR: white; BORDER-BOTTOM-COLOR: white; BORDER-TOP-COLOR: white; BORDER-RIGHT-COLOR: white
}
TABLE.staff {
	FONT-SIZE: 0.9em; BORDER-LEFT-COLOR: white; BORDER-BOTTOM-COLOR: white; BORDER-TOP-COLOR: white; BORDER-COLLAPSE: collapse; BORDER-RIGHT-COLOR: white
}
TABLE.instrument TH {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; BACKGROUND: #cccccc; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: middle; PADDING-TOP: 4px
}
TABLE.staff TH {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; BACKGROUND: #cccccc; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: middle; PADDING-TOP: 4px
}
TABLE.instrument TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; BACKGROUND: #e6e6e6; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: top; PADDING-TOP: 4px
}
TABLE.staff TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BACKGROUND: white; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; PADDING-TOP: 2px
}
.bild {
	PADDING-RIGHT: 20px; MARGIN-TOP: 5px; PADDING-LEFT: 20px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 20px; MARGIN-RIGHT: 2em; PADDING-TOP: 20px
}
A IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; COLOR: #ffffff; BORDER-BOTTOM: 0px
}
